[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# CurrToStr

Convert a currency value to a string.

## Declaration

Source position: line 0

`function CurrToStr(`
`Value: Currency`
`):string; function CurrToStr(`
`Value: Currency;`
`const FormatSettings: TFormatSettings`
`):string;`

## Description

CurrToStr will convert a currency value to a string with a maximum of 15 digits, and precision 2. Calling CurrToStr is equivalent to calling FloatToStrF:

    FloatToStrF(Value,ffNumber,15,2);

## Errors

None.

## See also

FloatToStrF |  | Convert a float value to a string using a given format.
StrToCurr |  | Convert a string to a currency value

Documentation generated on: Feb 26 2014